/* Functional classes
 ================================================*/	
.hidden
{display:none;}

.displayed
{display:block;}

.mob-displayedInMobile-portrait,
.mob-displayedInMobile_small-landscape,
.mob-displayedInMobile_small-portrait,
.mob-displayIn920
{display:none;}


/* Elements States
 ================================================*/	
 
/*(extends m-pager)
button´s active state*/
	.m-pager-left_arrow:active
	{background-position:0 -26px;}
	
	.m-pager-right_arrow:active
	{background-position:-30px -26px;}
	
	
/*(extends l-section_tabs)
 change the tab´s style between black and blue*/	
	.section_tabs
	{
		background-image:url('../images/bg/solapas.png');
		background-repeat:no-repeat;
	}
	
	/*.section_tabs_title
	{
		background-image:url('../images/images/header_logos.png');
		background-repeat:no-repeat;
	}*/
	
	/*-black display-*/
		.s-section_tab-black .section_tabs
		{background-position: center top;}	
		
		.s-section_tab-black .section_tabs_title
		{background-color:#333; /*background-position: 25px 21px;*/}
	
		.s-section_tab-black .title 
		{padding-left: 96px;}
	
	/*-blue display-*/
		.s-section_tab-blue .section_tabs
		{background-position: center -34px;}	
		
		.s-section_tab-blue .section_tabs_title
		{background-color:#0099ff; /*background-position: 25px -212px;*/}
		
		.s-section_tab-blue .title 
		{padding-left: 146px;}
		
		
/*(extends m-featured up-down_arrow)
 change the arrow dinamicaly by changing between .up and .down classes*/	
	.m-featured .up-down_arrow.up 
	{background-position:54px -20px;}
	
	.m-featured .up-down_arrow.down
	{background-position:54px -1px;}
	
	
/* Mobile Functional classes
 ================================================*/

@media only screen and (max-width: 920px)
{
	.mob-displayIn920
	{display: block;}
	
	.mob-hideIn920
	{display: none !important;}
	
	/* m-featured*/
	.m-featured
	{width:179px;}	
	
		.m-featured-text 
		{font-size:12px;}
		
		.m-featured-game_title 
		{font-size:16px;}
		
		.m-featured-detail_text 
		{display:none;}
		
		.m-featured .game_image_container
		{margin-top:4px;}
		
	#l-mobile-toolbar
	{
		bottom:0;
		margin-bottom: 4px;
		position: absolute;
		width: 100%;
	}
}

@media only screen and (max-width: 703px)
{
	.mob-displayedInMobile-portrait
	{display:block;}
	
	#l-footer
	{
		position: relative;
		bottom: normal;
	}
}

@media only screen and (max-width: 600px)
{
	#container
	{padding-bottom: 0;}

	
}

@media only screen and (max-width: 550px)
{
	#l-mobile-toolbar
	{
		bottom:normal;
		margin-bottom: 50px;
		position: static;
		width: auto;
	}
}
	
@media only screen and (max-width: 480px) /*---------- Landscape 480 querys*/
{	
	body{background-image:none; background-color:#FFFFFF;}

	.mob-left
	{float:left;}
	
	.mob-right
	{float:right;}
	
	.mob-hiddenInMobile_small-landscape
	{display:none !important;}
	
	.mob-displayedInMobile_small-landscape
	{display:block !important;}


}

@media only screen and (max-width: 320px) /*---------- Portrait 320 querys*/
{
	
	.mob-hiddenInMobile_small-portrait
	{display:none;}
	
	.mob-displayedInMobile_small-portrait
	{display:block;}
	
}
	
	
	
/* Mobile LAYOUT querys
 ================================================*/

@media only screen and (max-width: 951px)
{
	#l-content
	{max-width:70%;}
	
}

@media only screen and (max-width:768px)
{
	#l-content
	{max-width:66%;}
}

@media only screen and (max-width: 703px)
{
	#l-content
	{float:none; margin:auto; max-width: 95%;}
		
	#l-sidebar{display:none;}
	
	#container
	{padding-bottom: 57px;}
}

@media only screen and (max-width: 480px) /*---------- Landscape 480 querys*/
{	
	body{background-image:none !important; background-color:#FFFFFF !important;}


	#container
	{margin-top:5px; margin-bottom:91px;}
	
	

/* Tabs adjustment
----------------*/	
	.section_tabs
	{background:none;}
	
		#l-section_tabs .tab1,
		#l-section_tabs .tab2
		{
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			-webkit-border-top-left-radius: 4px;
			-webkit-border-top-right-radius: 4px;
			display:inline-block;
			line-height:34px;
			margin-bottom: 3px;
			/*z-index:-1;*/
		}
		
		#l-section_tabs .tab1
		{background-color:#242424;}
		#l-section_tabs .tab2
		{background-color:#0081ff; float: right;}

/*-----------------*/
	
	#l-articles_container
	{border:none; padding:0; margin-top:30px;}

/*----------------*/	
	#l-footer
	{height:auto; padding-top:5px;}

/*----------------*/
	#l-footer-elements
	{padding-left:0;}

	
}

@media only screen and (max-width: 320px) /*---------- Portrait 320 querys*/
{
	.m-lang_selection-actual_lang
	{
		font-size: 12px;
		margin-right: 12px;
	}
	
	.m-language_selection_box
	{
		right: 6px;
	}
	
	#language_button
	{display: inline-block; width: 35px;}
}




/* Mobile MODULEs querys
 ================================================*/


@media only screen and (max-width: 480px) /*---------- Landscape 480 querys*/
{

/* m-article */
	.m-article-head .m-article-title
	{font-size:16px;}


.m-article-content-main_image
{display:block; float:none !important; margin:auto !important;}
		
		
/* -- m-pager --*/

	.m-pager-sub_articles
	{text-align:center;}

	.m-pager-left_arrow,
	.m-pager-right_arrow
	{height:51px; width:51px;}
	
	.m-pager-left_arrow
	{
		background-image:url('../images/buttons/arrows_v2.jpg');
		background-position:0 0;
		 margin-right:10px;
	}
	
	.m-pager-right_arrow
	{
		background-image:url('../images/buttons/arrows_v2.jpg');
		background-position:-58px 0;
	}
	
	.m-pager-left_arrow:active
	{background-position:0 -58px;}
	.m-pager-right_arrow:active
	{background-position:-58px -58px;}
	

/*--------- m-comment */

.m-comment
{padding-left:0;}

.m-comment .comment
{width:100%;}


/*--------- m-comment_list */
.m-comment_list
{
	margin:0;
	padding:0;
}

.m-comment_list .number
{display:none;}

	.m-comment_list .item
	{padding-left:0;}

	.m-comment_list .cell1,
	.m-comment_list .cell2	
	{
		display:inline-block;
	}
	
	.m-comment_list .cell2
	{
		width: 73.041667%;
	}	
	
	.m-comment_list .cell3
	{display:block; float:right; font-size:9px !important; width:164px;}
	
	.m-comment_list .level
	{left:-8px;}
	
	
	
	.m-comment_list .reply_btn,
	.m-comment_list .positive_btn,
	.m-comment_list .negative_btn
	{height:50px; width:50px;}
	
	.m-comment_list .reply_btn
	{background-image:url('../images/buttons/replay_mobile.jpg');}
	.m-comment_list .positive_btn
	{background-image:url('../images/buttons/positive_mobile.jpg');}
	.m-comment_list .negative_btn
	{background-image:url('../images/buttons/negative_mobile.jpg');}
	
	.m-comment_list-level2
	{margin-left:9.791666666666667% !important;}
	
	.m-comment_list-level2 .number
	{
		display:block !important;
		left:-41px;
		width:27px;
	}
	
	.m-comment_list-level2 .votes 
	{width:105px;}
	
	.m-comment_list-level2 .avatar .level
	{bottom:-11px;}
	
	
	
/*.m-related_games .title*/

.m-related_games
{text-align:center;}

.m-related_games .title
{border-bottom:none !important; text-align:center;}

.m-related_games .s-tiny_list
{display:none !important;}





/*--------------------*/
.m-article .m-article-social
{margin-top:40px; overflow:visible !important; }


/*--------------------*/
.m-article-social .box 
{
		
		bottom:auto;
		box-shadow: 2px 2px 10px #9c9c9c;
		left:0;
		top:-69px;
		right:auto;
	
}

.m-article-social .box .pick
{
	background: url('../images/assets/pick.png') no-repeat center center;	
	bottom: -8px;	
	top: auto;
} 

	.m-article-social .item 
	{line-height:normal;}
	
	
	.m-social_network-mobile
	{width:134px;}
	
	.m-social_network-mobile .s-standard_button
	{padding:0;}
	
	.m-social_network-mobile .button 
	{
		background:url('../images/icons/social_icn.png') no-repeat left center;	
		display: block;
		height: 47px;
		line-height: 47px;
	}
	
/*--------------------*/

	.m-featured .up-down_arrow.up
	{background-position:33px -20px;}
	.m-featured .up-down_arrow.down
	{background-position:33px -1px}
	

}

@media only screen and (max-width: 386px)
{
	/*---------------------*/
	.m-search.mobile .box
	{
		left: -85px;
	}
}

@media only screen and (max-width: 320px) /*---------- Portrait 320 querys*/
{
	
	
/*----------------*/	

	.m-comment_list .cell2
	{		
		display: block !important;
		margin: 14px auto 0;
		width: 100%;
	}
	
	.m-comment_list .cell3
	{
		position: absolute;
		top: 21px;
		right: 0;
	}

/*----------------*/	
	.m-article-head .m-article-title
	{margin-left:0;}
	
/*----------------*/	
	
	.m-comment_list .avatar 
	{display:block !important; height:75px; width:100% !important;}
	
	.m-comment_list .avatar img
	{max-width:initial;} 
	
/*----------------*/	

.m-article .m-social_network
{margin-left: -4px; width: 263px; text-align: center;}
	

	
}
